Note: You are currently viewing documentation for Moodle 3.4. Up-to-date documentation for the latest stable version of Moodle is likely available here: ApiSandbox.

API sandbox

From MoodleDocs

JavaScript is required to use the API sandbox.